@charset "UTF-8";
/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}
@media (max-width: 767px) {
  .is-show-pc {
    display: none;
  }
}

.is-show-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-show-sp {
    display: block;
  }
}

/* function
------------------------------------------ */
/* オーバーライド
------------------------------------------ */
@media (max-width: 767px) {
  #header {
    height: 13.3333333333vw;
  }
}

.header .information {
  height: auto;
}

.header__wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: var(--zindex-header);
}
@media (max-width: 767px) {
  .header__wrapper {
    position: absolute;
    top: calc(80 * var(--formula));
    width: 100%;
    padding: 0 6vw 0;
    margin: 8vw 0 6vw;
  }
}

@media screen and (min-width: 768px) {
  #header .header__inner svg {
    fill: #fff;
  }
  #header .cls-4 {
    stroke: #fff;
  }
  #header.header .navigation__list {
    color: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}
.AU260513safari {
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 450; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
  /* PC画面幅 1400px以上 固定 */
}
@media (min-width: 1401px) {
  .AU260513safari {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
.AU260513safari {
  /* PC画面幅 768～1400px 可変 */
}
@media (min-width: 768px) and (max-width: 1400px) {
  .AU260513safari {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
.AU260513safari {
  /* SP画面幅 767px以下 可変 */
}
@media (max-width: 767px) {
  .AU260513safari {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
.AU260513safari {
  /* mixin
  ------------------------------------------ */
  /* reset
  ------------------------------------------ */
}
.AU260513safari img {
  width: 100%;
  height: auto;
}
.AU260513safari * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.AU260513safari {
  /* animation
  ------------------------------------------ */
}
.AU260513safari .js-blur {
  opacity: 0;
  -webkit-filter: blur(10px);
          filter: blur(10px);
  -webkit-transition: opacity 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s, -webkit-filter 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s;
  transition: opacity 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s, -webkit-filter 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s;
  transition: filter 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s, opacity 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s;
  transition: filter 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s, opacity 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s, -webkit-filter 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s;
}
.AU260513safari .js-blur.is-active {
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
}
.AU260513safari .js-fade-in {
  opacity: 0;
  -webkit-transition: opacity 1s cubic-bezier(0.3, 0.05, 0.05, 1);
  transition: opacity 1s cubic-bezier(0.3, 0.05, 0.05, 1);
}
.AU260513safari .js-fade-in.is-active {
  opacity: 1;
}
.AU260513safari .char {
  opacity: 0;
}
.AU260513safari {
  /* 共通
  ------------------------------------------ */
  /* LP style
  ------------------------------------------ */
  display: grid;
  grid-template-columns: 1fr calc(750 * var(--variable) * var(--ratio)) 1fr;
}
@media (max-width: 767px) {
  .AU260513safari {
    display: block;
  }
}
.AU260513safari .fixed-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-image: url("../img/bg.jpg?v2");
  background-size: cover;
  z-index: -1;
}
@media (max-width: 767px) {
  .AU260513safari .fixed-bg {
    display: none;
  }
}
.AU260513safari .fixed-left,
.AU260513safari .fixed-right {
  position: sticky;
  top: 0;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .AU260513safari .fixed-left,
  .AU260513safari .fixed-right {
    display: none;
  }
}
.AU260513safari .fixed-left-logo {
  width: calc(164 * var(--formula_pc));
  margin: 0 auto;
}
.AU260513safari .fixed-right-link {
  display: inline-block;
  position: relative;
  font-size: calc(17.99 * var(--formula_pc));
  color: #fff;
  text-align: center;
}
.AU260513safari .fixed-right-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: calc(-6 * var(--formula));
  width: 100%;
  height: 1px;
  background-color: #fff;
}
.AU260513safari .lp-cont {
  width: calc(750 * var(--variable) * var(--ratio));
  margin: 0 auto;
  background-color: #fff;
}
.AU260513safari {
  /* movie
  ------------------------------------------ */
}
.AU260513safari .movie {
  position: relative;
  margin-top: calc(150 * var(--formula));
  aspect-ratio: 750/1336;
}
.AU260513safari .movie video {
  width: 100%;
  height: 100%;
}
.AU260513safari .movie-sound {
  position: absolute;
  bottom: calc(24 * var(--formula));
  right: calc(30 * var(--formula));
  cursor: pointer;
  z-index: 1;
  width: calc(127 * var(--formula));
}
.AU260513safari {
  /* mv
  ------------------------------------------ */
}
.AU260513safari .mv {
  position: relative;
  z-index: 1;
}
.AU260513safari .mv-img {
  overflow: hidden;
  opacity: 0;
  -webkit-filter: blur(10px);
          filter: blur(10px);
  -webkit-transition: opacity 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s, -webkit-filter 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s;
  transition: opacity 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s, -webkit-filter 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s;
  transition: filter 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s, opacity 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s;
  transition: filter 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s, opacity 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s, -webkit-filter 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s;
}
.AU260513safari .mv-img img {
  -webkit-transform: scale(1.07);
          transform: scale(1.07);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s;
  transition: -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s;
  transition: transform 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s;
  transition: transform 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s, -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1) 0.8s;
}
.AU260513safari .mv-img.is-active {
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
}
.AU260513safari .mv-img.is-active img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.AU260513safari .mv-logo {
  position: absolute;
  top: calc(335 * var(--formula));
  left: calc(0 * var(--formula));
  right: calc(0 * var(--formula));
  margin: auto;
  width: calc(315 * var(--formula));
  z-index: 1;
  pointer-events: none;
}
.AU260513safari .mv-logo .js-logo {
  overflow: hidden;
}
.AU260513safari .mv-logo .js-logo img {
  -webkit-transform: translateY(110%);
          transform: translateY(110%);
  -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: -webkit-transform 1.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 1.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 1.2s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition-delay: 1.6s;
          transition-delay: 1.6s;
}
.AU260513safari .mv-logo .js-logo.is-active img {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.AU260513safari .mv-logo-01 {
  display: block;
  overflow: hidden;
  width: calc(315 * var(--formula));
  -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.4));
          filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.4));
}
.AU260513safari .mv-logo-02 {
  display: block;
  overflow: hidden;
  width: calc(105 * var(--formula));
  margin: calc(32 * var(--formula)) auto 0;
  -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.4));
          filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.4));
}
.AU260513safari .mv-logo-03 {
  position: relative;
  left: calc(-30 * var(--formula));
  display: block;
  overflow: hidden;
  width: calc(375 * var(--formula));
  margin: calc(2 * var(--formula)) auto 0;
}
.AU260513safari {
  /* hero
  ------------------------------------------ */
}
.AU260513safari .hero {
  position: relative;
  margin-top: calc(330 * var(--formula));
}
.AU260513safari .hero-bg {
  position: absolute;
  top: calc(-387 * var(--formula));
  left: 0;
  width: calc(750 * var(--formula));
  -webkit-transition-delay: 2s;
          transition-delay: 2s;
}
@media (max-width: 767px) {
  .AU260513safari .hero-bg {
    -webkit-transition-delay: 0;
            transition-delay: 0;
  }
}
.AU260513safari .hero-txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(25 * var(--formula));
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: center;
  position: relative;
  z-index: 1;
}
.AU260513safari .hero-txt-wrap {
  position: relative;
  top: calc(-50 * var(--formula));
}
.AU260513safari {
  /* product
  ------------------------------------------ */
}
.AU260513safari .product01 {
  margin-top: calc(167 * var(--formula));
}
.AU260513safari .product01-photo-01 {
  width: calc(600 * var(--formula));
  margin: 0 auto;
}
.AU260513safari .product01-photo-02 {
  width: calc(450 * var(--formula));
  position: relative;
  z-index: 1;
  margin: 0 auto;
}
.AU260513safari .product01-photo-03 {
  width: calc(280 * var(--formula));
  position: absolute;
  top: calc(76 * var(--formula));
  left: calc(0 * var(--formula));
  z-index: 0;
}
.AU260513safari .product01-photo-04 {
  width: calc(450 * var(--formula));
  position: absolute;
  bottom: calc(0 * var(--formula));
  right: calc(0 * var(--formula));
  z-index: 1;
}
.AU260513safari .product01-photo-wrapper {
  position: relative;
  width: calc(630 * var(--formula));
  height: calc(656 * var(--formula));
  margin: calc(68 * var(--formula)) auto 0;
}
.AU260513safari .product01-txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(25 * var(--formula));
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: center;
}
.AU260513safari .product01-txt:first-of-type {
  margin-top: calc(58 * var(--formula));
}
.AU260513safari .product01-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260513safari .product01-price a {
  font-size: calc(20 * var(--formula));
  line-height: 2.051;
  letter-spacing: 0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260513safari .product01-price-01 {
  margin-top: calc(40 * var(--formula));
}
.AU260513safari .product02 {
  margin-top: calc(150 * var(--formula));
}
.AU260513safari .product02-photo-01 {
  width: calc(750 * var(--formula));
  margin: 0 auto;
}
.AU260513safari .product02-photo-02 {
  width: calc(400 * var(--formula));
  margin: calc(112 * var(--formula)) auto 0 calc(60 * var(--formula));
}
.AU260513safari .product02-photo-03 {
  width: calc(360 * var(--formula));
  margin: calc(-307 * var(--formula)) calc(60 * var(--formula)) 0 auto;
}
.AU260513safari .product02-txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(25 * var(--formula));
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: center;
}
.AU260513safari .product02-txt:first-of-type {
  margin-top: calc(72 * var(--formula));
}
.AU260513safari .product02-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260513safari .product02-price a {
  font-size: calc(20 * var(--formula));
  line-height: 2.051;
  letter-spacing: 0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260513safari .product02-price {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: calc(0 * var(--formula));
  margin-top: calc(42 * var(--formula));
}
.AU260513safari .product03 {
  margin-top: calc(152 * var(--formula));
}
.AU260513safari .product03-photo-01 {
  width: calc(550 * var(--formula));
  margin: 0 0 0 auto;
  position: relative;
  z-index: 1;
}
.AU260513safari .product03-photo-02 {
  width: calc(400 * var(--formula));
  margin: calc(-80 * var(--formula)) 0 0 0;
}
.AU260513safari .product03-photo-02-wrapper {
  margin-top: calc(-154 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.AU260513safari .product03-slider {
  width: calc(500 * var(--formula));
  margin: calc(68 * var(--formula)) auto 0;
}
.AU260513safari .product03-txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(25 * var(--formula));
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: center;
}
.AU260513safari .product03-txt:first-of-type {
  margin-top: calc(76 * var(--formula));
}
.AU260513safari .product03-price {
  position: relative;
  top: calc(12 * var(--formula));
  left: calc(52 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260513safari .product03-price a {
  font-size: calc(20 * var(--formula));
  line-height: 2.051;
  letter-spacing: 0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260513safari .product03-price {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: calc(0 * var(--formula));
}
.AU260513safari .product04 {
  margin-top: calc(154 * var(--formula));
}
.AU260513safari .product04-photo-01 {
  width: calc(700 * var(--formula));
  margin: 0 auto;
}
.AU260513safari .product04-txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(25 * var(--formula));
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: center;
  letter-spacing: 0.02em;
}
.AU260513safari .product04-txt:first-of-type {
  margin-top: calc(76 * var(--formula));
}
.AU260513safari .product04-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260513safari .product04-price a {
  font-size: calc(20 * var(--formula));
  line-height: 2.051;
  letter-spacing: 0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260513safari .product04-price {
  margin-top: calc(38 * var(--formula));
}
.AU260513safari .product05 {
  position: relative;
  margin-top: calc(140 * var(--formula));
}
.AU260513safari .product05::after {
  content: "";
  position: absolute;
  top: calc(1002 * var(--formula));
  left: 0;
  width: calc(750 * var(--formula));
  height: calc(900 * var(--formula));
  background-image: url("../img/product05_bg.jpg?v2");
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 0;
}
.AU260513safari .product05-photo-01 {
  width: calc(550 * var(--formula));
  margin: 0 auto;
}
.AU260513safari .product05-photo-02 {
  width: calc(600 * var(--formula));
  margin: calc(100 * var(--formula)) auto 0 0;
  position: relative;
  z-index: 1;
}
.AU260513safari .product05-photo-03 {
  width: calc(600 * var(--formula));
  margin: calc(90 * var(--formula)) auto 0;
  position: relative;
  z-index: 1;
}
.AU260513safari .product05-txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(25 * var(--formula));
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: center;
  position: relative;
  z-index: 1;
}
.AU260513safari .product05-txt:first-of-type {
  margin-top: calc(86 * var(--formula));
}
.AU260513safari .product05-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260513safari .product05-price a {
  font-size: calc(20 * var(--formula));
  line-height: 2.051;
  letter-spacing: 0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260513safari .product05-price {
  margin-top: calc(38 * var(--formula));
  position: relative;
  z-index: 1;
}
.AU260513safari .product06 {
  margin-top: calc(150 * var(--formula));
}
.AU260513safari .product06-photo-01 {
  width: calc(600 * var(--formula));
  margin: 0 auto;
}
.AU260513safari .product06-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260513safari .product06-price a {
  font-size: calc(20 * var(--formula));
  line-height: 2.051;
  letter-spacing: 0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260513safari .product06-price-01 {
  margin-top: calc(40 * var(--formula));
}
.AU260513safari .product07 {
  margin-top: calc(150 * var(--formula));
}
.AU260513safari .product07-photo-01 {
  width: calc(600 * var(--formula));
  margin: 0 auto;
}
.AU260513safari .product07-photo-02 {
  width: calc(500 * var(--formula));
  margin: calc(85 * var(--formula)) calc(76 * var(--formula)) 0 auto;
}
.AU260513safari .product07-photo-03 {
  width: calc(500 * var(--formula));
  margin: calc(98 * var(--formula)) auto 0 calc(74 * var(--formula));
}
.AU260513safari .product07-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260513safari .product07-price a {
  font-size: calc(20 * var(--formula));
  line-height: 2.051;
  letter-spacing: 0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260513safari .product07-price {
  margin-top: calc(40 * var(--formula));
}
.AU260513safari .lp-footer {
  margin-top: calc(102 * var(--formula));
  padding-bottom: calc(170 * var(--formula_pc));
}
@media (max-width: 767px) {
  .AU260513safari .lp-footer {
    padding-bottom: calc(0 * var(--formula));
  }
}
.AU260513safari .lp-footer-photo {
  padding-top: calc(78 * var(--formula));
  width: calc(650 * var(--formula));
  height: calc(750 * var(--formula));
  margin: 0 auto;
  background-image: url("../img/bg_footer.jpg?v2");
  background-size: cover;
}
.AU260513safari .lp-footer-txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(25 * var(--formula));
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: center;
  letter-spacing: 0.075em;
}
.AU260513safari {
  /* all
  ------------------------------------------ */
}
.AU260513safari .all {
  display: none;
  padding: calc(198 * var(--formula)) 0 calc(96 * var(--formula));
  text-align: center;
}
@media (max-width: 767px) {
  .AU260513safari .all {
    display: block;
  }
}
.AU260513safari .all-link {
  position: relative;
  display: inline-block;
  font-size: calc(30 * var(--formula));
  letter-spacing: 0.057em;
}
.AU260513safari .all-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: calc(-4 * var(--formula));
  width: 100%;
  height: 1px;
  background-color: #000;
}
.AU260513safari {
  /* staff
  ------------------------------------------ */
}